<!DOCTYPE html>
<html>
	<head>
		
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">

	
	<title>ประวัตินักศึกษา</title>
	<style >
		
		body {
                margin: 0;
                background-size: cover;
                background-color:#BEBEBE;
                white-space: nowrap;
                background-repeat: no-repeat;
            }

         .top{
                padding-top:10px; 
                padding-bottom:90px; 
                background-color:#FAF2DF;
                }

        .center {
    		display: block;
    		margin-left: auto;
    		margin-right: auto;
  			}

  		hr.head{
    		color: #AF0000 ;
    		border: 4px solid #AF0000;
    		background-color:#AF0000;
    		width: 80%
  		}

  		.button {
  			background-color: #AF0000; 
  			border: none;
  			color: white;
  			padding: 15px 32px;
  			text-align: center;
  			text-decoration: none;
  			display: inline-block;
  			font-size: 16px;
  			margin: 4px 2px;
  			cursor: pointer;
  			
		}

		input[type=text] {
  			width: 180px;
  			box-sizing: border-box;
  			border: 2px solid #AF0000;
  			border-radius: 4px;
  			font-size: 16px;
  			background-color: white;
  			background-image: url('searchicon.png');
  			background-position: 10px 10px; 
  			background-repeat: no-repeat;
  			padding: 12px 20px 12px 40px;
  			transition: width 0.4s ease-in-out;
		}

		input[type=text]:focus {
  			width: 50%;
		}

		.C {
    		text-align: center;
    		color: #BEBEBE;
    		font-size: larger;
		}

		h3 {
		padding: 0.25em 0.5em;
		color: #AF0000;
		background: transparent;
		border-left: solid 5px #AF0000;
		width: 50%;
		margin-left: 150px;
}

    	ul {
    		margin-left: 150px;
    		font-size: larger;
    	}

    	p.right{
    		color: white;
    		line-height: 40px;
    		width: 250px;
    		margin-top: 0px;
    		margin-left: auto;
    		margin-right: 0px;
    		text-align: left;
    		background-color:#AF0000;
	}


</style>
	
</head>
	
	
	
	<body onload="loadDoc()">
		
		<div class = "top">
		

		<img src="tu.png" alt="มหาวิทยาลัยธรรมศาสตร์" width="150" height="150" class="center" >
		
		<h1 style="color:#BEBEBE"><center>ประวัตินักศึกษาที่ต้องการเพิ่ม/ถอน</center></h1>
		<hr class="head">

		</div>
			
			<br><br><br>
			<center><label for="searchName" style="font-size: 20px; color:black;">ชื่อนักศึกษา</label>
			<input id="searchName" type="text" placeholder="ค้นหา..">&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;
			<label for="searchNum" style="font-size: 20px; color:black;">เลขทะเบียน</label>
			<input id="searchNum" type="text" placeholder="ค้นหา.."></center><br>
			
			<br><br>
			<center><button type="button" onclick="search()" class="button">Search</button>
			</center>

			<br><br>
			<h3 style="font-size: 25px; color:black;">รายชื่อนักศึกษา</h3>
			<ul id="studentList">
			</ul>
	</body>

	<script src='search.js'></script>
	
</html>
